Bug 242778 - multipath callouts use incorrect command line options for dasdview
Summary: multipath callouts use incorrect command line options for dasdview
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: device-mapper-multipath   
(Show other bugs)
Version: 4.5
Hardware: s390x
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ben Marzinski
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On: 238983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 19:06 UTC by Suzanne Yeghiayan
Modified: 2010-01-12 02:29 UTC (History)
15 users (show)

Fixed In Version: RHBA-2007-0530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 14:34:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0530 normal SHIPPED_LIVE device-mapper-multipath bug fix update 2007-12-12 17:54:16 UTC

Description Suzanne Yeghiayan 2007-06-05 19:06:37 UTC
This bug has been copied from bug 238983 and has been proposed to be backported
to X.Y z-stream (EUS).

Comment 2 Ben Marzinski 2007-06-20 19:27:47 UTC
fixed

Comment 5 Red Hat Bugzilla 2007-08-23 14:34:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0530.html



Note You need to log in before you can comment on or make changes to this bug.